.header {
  padding: 40px 0 100px; }
  .header-content__top {
    position: relative;
    margin: 0 0 30px;
    display: flex;
    align-items: center;
    column-gap: 24px; }
    .header-content .menu {
      display: flex;
      column-gap: 24px; }
      .header-content .menu li a {
        font: 400 14px/normal 'Lato', sans-serif;
        color: #191b1d; }
        .header-content .menu li a:hover {
          text-decoration: underline; }
    .header-content .phone {
      text-align: right;
      display: flex;
      align-items: center;
      justify-content: flex-end;
      flex-grow: 1; }
      .header-content .phone-content__item a {
        font: 600 14px/normal 'Lato', sans-serif;
        font-style: italic;
        color: #191b1d; }
      .header-content .phone:before {
        content: '';
        width: 18px;
        height: 18px;
        margin-right: 15px;
        background: url(../images/phone.svg) no-repeat center;
        background-size: 18px 18px; }
    .header-content .toggle {
      width: 100%;
      display: flex;
      justify-content: flex-end; }
      .header-content .toggle__link {
        display: flex; }
    .header-content__middle {
      position: relative;
      display: flex;
      column-gap: 24px; }
    .header-content .offer {
      width: 100%;
      max-height: 371px;
      overflow-y: hidden; }
      .header-content .offer__title {
        font: 600 48px/normal 'Lato', sans-serif;
        color: #191b1d;
        text-transform: uppercase;
        margin: 0 0 24px; }
        .header-content .offer__title-middle {
          font-style: italic; }
        .header-content .offer__title-bottom {
          font-size: 32px;
          font-style: italic;
          font-weight: 500;
          line-height: 56px;
          display: flex; }
        .header-content .offer__title .line-wrapper {
          position: relative; }
        .header-content .offer__title .line-wrapper:after {
          content: '';
          width: 277px;
          height: 26px;
          position: absolute;
          top: 30px;
          left: 50%;
          margin-left: -130px;
          z-index: -1;
          background: url(../images/line.svg) no-repeat center;
          background-size: 277px 26px; }
      .header-content .offer__subtitle {
        max-width: 400px;
        margin: 0 0 32px; }
        .header-content .offer__subtitle p {
          font: 400 16px/24px 'Lato', sans-serif;
          color: #191b1d;
          padding: 0 0 10px; }
        .header-content .offer__subtitle p:last-child {
          padding: 0;
          font-size: 14px; }
      .header-content .offer .catalog {
        display: flex;
        column-gap: 40px; }
        .header-content .offer .catalog-item {
          padding: 8px 12px;
          border-radius: 8px;
          background: #f7f7f7;
          display: flex;
          align-items: center;
          column-gap: 8px; }
        .header-content .offer .catalog-item__image {
          width: 60px; }
          .header-content .offer .catalog-item__image img {
            width: 100%; }
        .header-content .offer .catalog-item__content-title {
          font: 400 12px/18px 'Lato', sans-serif;
          color: #191b1d; }
          .header-content .offer .catalog-item__content-quantity {
            font: 400 12px/18px 'Lato', sans-serif;
            color: #6d6f74; }
    .header-content .price {
      width: calc(100% - 441px);
      height: 124px;
      padding: 0 30px;
      position: absolute;
      bottom: 0;
      z-index: 2;
      border-radius: 20px;
      background: #fff;
      box-shadow: 0px 3px 24px 0px rgba(91, 91, 91, .10);
      display: flex;
      align-items: center;
      justify-content: space-between; }
      .header-content .price p {
        font: 500 14px/normal 'Lato', sans-serif;
        color: #6d6f74; }
      .header-content .price-content__value {
        font: 600 36px/normal 'Lato', sans-serif;
        color: #191b1d; }
        .header-content .price-content__value span {
          font-size: 24px; }
      .header-content .price .button-container {
        width: auto;
        margin-right: 30px; }
    .header-content .preview {
      width: 492px;
      position: relative; }
      .header-content .preview-mask {
        width: 492px;
        height: 510px;
        position: relative; }
        .header-content .preview-mask img {
          width: 492px;
          height: 510px;
          border-top-left-radius: 20px;
          border-bottom-right-radius: 20px;
          object-fit: contain; }
        .header-content .preview-mask:after {
          content: '';
          width: 207px;
          height: 93px;
          position: absolute;
          top: 0;
          right: 0;
          z-index: 1;
          background: url(../images/image_right_top_mask.svg) no-repeat center;
          background-size: 209px 93px; }
        .header-content .preview-mask:before {
          content: '';
          width: 79px;
          height: 152px;
          position: absolute;
          bottom: 0;
          left: 0;
          z-index: 1;
          background: url(../images/image_left_bottom_mask.svg) no-repeat center;
          background-size: 79px 152px; }
    .header-content .numbers {
      max-width: 914px;
      margin: 0 auto;
      display: flex;
      flex-wrap: wrap;
      column-gap: 20px; }
      .header-content .numbers__item {
        padding: 16px;
        width: calc((100% - 80px)/5);
        text-align: center; }
        .header-content .numbers__item-value {
          font: 500 24px/normal 'Lato', sans-serif;
          color: #1c64f2;
          font-style: italic;
          margin: 0 0 8px; }
        .header-content .numbers__item-title {
          font: 400 14px/20px 'Lato', sans-serif;
          color: #191b1d; }
    .header-content__bottom {
      margin: 26px 0 0; }
  .header__inner {
    padding: 34px 0 24px; }
    .header__inner .header-content__top {
      margin: 0;
      justify-content: space-between; }
      .header__inner .header-content__top .button-container {
        justify-content: flex-end;
        column-gap: 12x; }

@media (max-width: 1199px) {
  .header-content__top {
    margin: 0 0 24px; }
    .header-content .phone {
      top: 0; }
    .header-content .offer {
      margin: 24px 0 0; }
      .header-content .offer__title {
        font-size: 42px; }
        .header-content .offer__title-bottom {
          font-size: 28px;
          line-height: normal;
          margin-top: 5px; }
        .header-content .offer__title .line-wrapper:after {
          top: 30px;
          margin-left: -77px;
          width: 167px;
          height: 15px;
          background-size: 167px 15px; }
      .header-content .offer__subtitle {
        margin: 0 0 24px;
        max-width: 100%; }
        .header-content .offer__subtitle p {
          line-height: normal; }
          .header-content .offer__subtitle p:last-child {
            font-size: 12px;
            line-height: 24px; }
      .header-content .offer .catalog {
        margin: 0 0 24px;
        column-gap: 16px; }
        .header-content .offer .catalog-item {
          padding: 8px;
          width: calc((100% - 16px)/2);
          flex-direction: column;
          row-gap: 8px; }
          .header-content .offer .catalog-item__content {
            text-align: center; }
    .header-content .price {
      bottom: 0; }
      .header-content .price .button-container {
        margin: 0; }
        .header-content .price .button-container .button {
          width: 100%; }
    .header-content .preview-mask {
      top: 0; }
    .header-content__bottom {
      margin: 24px 0 0; } }

@media (max-width: 991px) {
  .header {
    padding: 22px 0 64px; }
    .header-content .offer__title {
      font-size: 28px; }
      .header-content .offer__title-bottom {
        font-size: 20px; }
      .header-content .offer__title .line-wrapper:after {
        top: 18px; }
      .header-content .offer__subtitle {
        text-align: center;
        max-width: none; }
      .header-content .phone {
        position: absolute;
        top: 0;
        right: 0;
        margin: auto;
        z-index: 2;
        width: 121px;
        height: 43px;
        display: flex;
        align-items: center;
        justify-content: center; }
      .header-content .phone-content {
        text-align: right; }
      .header-content .phone-content__item a {
        font-size: 12px; }
      .header-content .phone:before {
        content: none; }
      .header-content .numbers {
        max-width: 100%;
        column-gap: 16px; }
      .header-content .numbers__item {
        padding: 16px 0;
        width: calc((100% - 16px)/2); }
      .header-content .numbers__item:nth-last-child(-n + 1) {
        width: 100%; }
      .header-content__middle {
        flex-direction: column-reverse; }
      .header-content .preview {
        width: 100%; }
      .header-content .preview-mask {
        width: 100%;
        height: 100%; }
      .header-content .preview-mask img {
        width: 100%;
        height: 400px;
        border-bottom-left-radius: 20px;
        object-fit: cover; }
      .header-content .preview-mask:after {
        width: 134px;
        height: 60px;
        background-size: 134px 60px; }
      .header-content .preview-mask:before {
        content: none; }
      .header-content .price {
        width: 100%;
        height: auto;
        padding: 15px 30px;
        position: static;
        display: block;
        margin-top: -20px; }
      .header-content .price-content {
        margin: 0 0 16px; }
      .header-content .price-content__value {
        font-size: 24px; }
        .header-content .price-content__value span {
          font-size: 16px; }
      .header-content__bottom {
        margin: 0; }
    .header__inner {
      padding: 22px 0; } }

@media (max-width: 767px) {
  .header-content .preview-mask img {
    height: auto;
    object-fit: inherit; } }
